gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/rack-openid

Provides a more HTTPish API around the ruby-openid library

Screenshots

  • rack-openid-1.4.2-r1
    ~amd64 ~x86
    test ruby_targets_ruby26 ruby_targets_ruby27 ruby_targets_ruby30 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo
  • rack-openid-1.4.2
    amd64 x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 ruby_targets_ruby22 test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main
  • rack-openid-1.3.1
    ~amd64 ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 ruby_targets_ruby21 test

    View      Download      Browse     License: MIT   
    Overlay: argent-main

Runtime Dependencies

rack-openid-1.4.2-r1


ruby_targets_ruby26?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/rack-1.1.0:*[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/rack-1.1.0:*[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby30
            (-)
      ] >=dev-ruby/rack-1.1.0:*[ruby_targets_ruby30
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30
            (-)
      ] )

rack-openid-1.4.2


ruby_targets_ruby19?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby19] >=dev-ruby/rack-1.1.0:*[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby20] >=dev-ruby/rack-1.1.0:*[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby21] >=dev-ruby/rack-1.1.0:*[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby22] >=dev-ruby/rack-1.1.0:*[ruby_targets_ruby22] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby22?
      ( dev-lang/ruby:2.2 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )

ruby_targets_ruby22?
      ( virtual/rubygems[ruby_targets_ruby22] )

rack-openid-1.3.1


ruby_targets_ruby19?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby19] >=dev-ruby/rack-1.1.0[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby20] >=dev-ruby/rack-1.1.0[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( >=dev-ruby/ruby-openid-2.1.8[ruby_targets_ruby21] >=dev-ruby/rack-1.1.0[ruby_targets_ruby21] )

ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby20?
      ( dev-lang/ruby:2.0 )

ruby_targets_ruby21?
      ( dev-lang/ruby:2.1 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )

ruby_targets_ruby20?
      ( virtual/rubygems[ruby_targets_ruby20] )

ruby_targets_ruby21?
      ( virtual/rubygems[ruby_targets_ruby21] )